function init(hero) {
    hero.setName("Doctor Manhattan");
    hero.setTier(10);
    hero.hide();
    
    hero.setHelmet("Head");
    hero.setChestplate("Torso");
    hero.setLeggings("Legs");
    hero.setBoots("Boots");
    
    hero.addPowers("pjhp:connective_energy");
    hero.addAttribute("PUNCH_DAMAGE", 14.5, 0);
    
    hero.addKeyBind("TELEKINESIS", "Telekinesis", 1);
    hero.addKeyBind("TELEPORT", "Teleport", 2);
    hero.addKeyBind("INTANGIBILITY", "key.intangibility", 3);
    hero.addKeyBind("SPELL_MENU", "Duplication", 4);
    hero.addKeyBind("HOVER", "key.hover", 5);
}